=== debian/control ===
Source: jolicloud-webapp-pixuffle
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-pixuffle
Provides: prism-webapp-pixuffle
Replaces: prism-webapp-pixuffle (<= 1.0)
Conflicts: prism-webapp-pixuffle (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.pixuffle.net/
Description: Jolicloud web application for Pixuffle
 The Pixuffle web site running in a simple Jolicloud window.

Package: prism-webapp-pixuffle
Architecture: all
Depends: jolicloud-webapp-pixuffle
Description: Transitional package for jolicloud-webapp-pixuffle
 This is a transitional package for jolicloud-webapp-pixuffle, and can safely
 be removed after the installation is complete.
